<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2021 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="whichApplication" msgid="2309561338625872614">"Ljúka aðgerð með"</string>
    <string name="whichApplicationNamed" msgid="8514249643796783492">"Ljúka aðgerð með <xliff:g id="APP">%1$s</xliff:g>"</string>
    <string name="whichApplicationLabel" msgid="4312929689807826793">"Ljúka aðgerð"</string>
    <string name="whichViewApplication" msgid="7660051361612888119">"Opna með"</string>
    <string name="whichViewApplicationNamed" msgid="8231810543224200555">"Opna með <xliff:g id="APP">%1$s</xliff:g>"</string>
    <string name="whichViewApplicationLabel" msgid="9123647023323311663">"Opna"</string>
    <string name="whichOpenHostLinksWith" msgid="6664206254809230738">"Opna <xliff:g id="HOST">%1$s</xliff:g> tengla með"</string>
    <string name="whichOpenLinksWith" msgid="3468042265545684416">"Opna tengla með"</string>
    <string name="whichOpenLinksWithApp" msgid="8832514962474825330">"Opna tengla með <xliff:g id="APPLICATION">%1$s</xliff:g>"</string>
    <string name="whichOpenHostLinksWithApp" msgid="6626134603937682461">"Opna <xliff:g id="HOST">%1$s</xliff:g> tengla með <xliff:g id="APPLICATION">%2$s</xliff:g>"</string>
    <string name="whichGiveAccessToApplicationLabel" msgid="5120142857844152131">"Veita aðgang"</string>
    <string name="whichEditApplication" msgid="5097563012157950614">"Breyta með"</string>
    <string name="whichEditApplicationNamed" msgid="3150137489226219100">"Breyta með <xliff:g id="APP">%1$s</xliff:g>"</string>
    <string name="whichEditApplicationLabel" msgid="5992662938338600364">"Breyta"</string>
    <string name="whichSendApplication" msgid="59510564281035884">"Deila"</string>
    <string name="whichSendApplicationNamed" msgid="495577664218765855">"Deila með <xliff:g id="APP">%1$s</xliff:g>"</string>
    <string name="whichSendApplicationLabel" msgid="2391198069286568035">"Deila"</string>
    <string name="whichSendToApplication" msgid="2724450540348806267">"Senda með því að nota"</string>
    <string name="whichSendToApplicationNamed" msgid="1996548940365954543">"Senda með <xliff:g id="APP">%1$s</xliff:g>"</string>
    <string name="whichSendToApplicationLabel" msgid="6909037198280591110">"Senda"</string>
    <string name="whichHomeApplication" msgid="8797832422254564739">"Veldu heimaforrit"</string>
    <string name="whichHomeApplicationNamed" msgid="3943122502791761387">"Nota <xliff:g id="APP">%1$s</xliff:g> sem heimaforrit"</string>
    <string name="whichHomeApplicationLabel" msgid="2066319585322981524">"Taka mynd"</string>
    <string name="whichImageCaptureApplication" msgid="7830965894804399333">"Taka mynd með"</string>
    <string name="whichImageCaptureApplicationNamed" msgid="5927801386307049780">"Taka mynd með <xliff:g id="APP">%1$s</xliff:g>"</string>
    <string name="whichImageCaptureApplicationLabel" msgid="987153638235357094">"Taka mynd"</string>
    <string name="use_a_different_app" msgid="2062380818535918975">"Nota annað forrit"</string>
    <string name="chooseActivity" msgid="6659724877523973446">"Veldu aðgerð"</string>
    <string name="noApplications" msgid="1139487441772284671">"Engin forrit geta framkvæmt þessa aðgerð."</string>
    <string name="forward_intent_to_owner" msgid="6454987608971162379">"Þú ert að nota þetta forrit utan vinnusniðsins"</string>
    <string name="forward_intent_to_work" msgid="2906094223089139419">"Þú ert að nota þetta forrit á vinnusniðinu þínu"</string>
    <string name="activity_resolver_use_always" msgid="8674194687637555245">"Alltaf"</string>
    <string name="activity_resolver_use_once" msgid="594173435998892989">"Bara einu sinni"</string>
    <string name="activity_resolver_work_profiles_support" msgid="8228711455685203580">"<xliff:g id="APP">%1$s</xliff:g> styður ekki vinnusnið"</string>
    <string name="pin_specific_target" msgid="5057063421361441406">"Festa <xliff:g id="LABEL">%1$s</xliff:g>"</string>
    <string name="unpin_specific_target" msgid="3115158908159857777">"Losa <xliff:g id="LABEL">%1$s</xliff:g>"</string>
    <string name="screenshot_edit" msgid="3857183660047569146">"Breyta"</string>
    <string name="other_files" msgid="4501185823517473875">"{count,plural, =1{+ # skrá}one{+ # skrá}other{+ # skrár}}"</string>
    <string name="more_files" msgid="1043875756612339842">"{count,plural, =1{+ # skrá í viðbót}one{+ # skrá í viðbót}other{+ # skrár í viðbót}}"</string>
    <string name="sharing_text" msgid="8137537443603304062">"Deilir texta"</string>
    <string name="sharing_link" msgid="2307694372813942916">"Deilir tengli"</string>
    <string name="sharing_images" msgid="5251443722186962006">"{count,plural, =1{Deilir mynd}one{Deilir # mynd}other{Deilir # myndum}}"</string>
    <string name="sharing_videos" msgid="3583423190182877434">"{count,plural, =1{Deilir myndskeiði}one{Deilir # myndskeiði}other{Deilir # myndskeiðum}}"</string>
    <string name="sharing_files" msgid="1275646542246028823">"{count,plural, =1{Deilir # skrá}one{Deilir # skrá}other{Deilir # skrám}}"</string>
    <string name="sharing_images_with_text" msgid="9005717434461730242">"{count,plural, =1{Deilir mynd með texta}one{Deilir # mynd með texta}other{Deilir # myndum með texta}}"</string>
    <string name="sharing_images_with_link" msgid="8907893266387877733">"{count,plural, =1{Deilir mynd með tengli}one{Deilir # mynd með tengli}other{Deilir # myndum með tengli}}"</string>
    <string name="sharing_videos_with_text" msgid="4169898442482118146">"{count,plural, =1{Deilir myndskeiði með texta}one{Deilir # myndskeiði með texta}other{Deilir # myndskeiðum með texta}}"</string>
    <string name="sharing_videos_with_link" msgid="6383290441403042321">"{count,plural, =1{Deilir myndskeiði með tengli}one{Deilir # myndskeiði með tengli}other{Deilir # myndskeiðum með tengli}}"</string>
    <string name="sharing_files_with_text" msgid="7331187260405018080">"{count,plural, =1{Deilir skrá með texta}one{Deilir # skrá með texta}other{Deilir # skrám með texta}}"</string>
    <string name="sharing_files_with_link" msgid="6052797122358827239">"{count,plural, =1{Deilir skrá með tengli}one{Deilir # skrá með tengli}other{Deilir # skrám með tengli}}"</string>
    <string name="sharing_album" msgid="191743129899503345">"Deilir albúmi"</string>
    <string name="sharing_images_only" msgid="7762589767189955438">"{count,plural, =1{Eingöngu mynd}one{Eingöngu myndir}other{Eingöngu myndir}}"</string>
    <string name="sharing_videos_only" msgid="5549729252364968606">"{count,plural, =1{Eingöngu myndskeið}one{Eingöngu myndskeið}other{Eingöngu myndskeið}}"</string>
    <string name="sharing_files_only" msgid="6603666533766964768">"{count,plural, =1{Eingöngu skrá}one{Eingöngu skrár}other{Eingöngu skrár}}"</string>
    <string name="image_preview_a11y_description" msgid="297102643932491797">"Forskoðunarsmámynd myndar"</string>
    <string name="video_preview_a11y_description" msgid="683440858811095990">"Forskoðunarsmámynd myndskeiðs"</string>
    <string name="file_preview_a11y_description" msgid="7397224827802410602">"Forskoðunarsmámynd skráar"</string>
    <string name="chooser_no_direct_share_targets" msgid="4233416657754261844">"Engar tillögur um fólk til að deila með"</string>
    <string name="usb_device_resolve_prompt_warn" msgid="4254493957548169620">"Þetta forrit hefur ekki fengið heimild fyrir upptöku en gæti tekið upp hljóð í gegnum þetta USB-tæki."</string>
    <string name="resolver_personal_tab" msgid="1381052735324320565">"Persónulegt"</string>
    <string name="resolver_work_tab" msgid="3588325717455216412">"Vinna"</string>
    <string name="resolver_private_tab" msgid="3707548826254095157">"Lokað"</string>
    <string name="resolver_personal_tab_accessibility" msgid="4467784352232582574">"Persónulegt yfirlit"</string>
    <string name="resolver_work_tab_accessibility" msgid="7581878836587799920">"Vinnuyfirlit"</string>
    <string name="resolver_private_tab_accessibility" msgid="2513122834337197252">"Lokuð stilling"</string>
    <string name="resolver_cross_profile_blocked" msgid="3515194063758605377">"Útilokað af kerfisstjóra"</string>
    <string name="resolver_cant_share_with_work_apps_explanation" msgid="2984105853145456723">"Ekki er hægt að deila þessu efni með vinnuforritum"</string>
    <string name="resolver_cant_access_work_apps_explanation" msgid="1463093773348988122">"Ekki er hægt að opna þetta efni með vinnuforritum"</string>
    <string name="resolver_cant_share_with_personal_apps_explanation" msgid="6406971348929464569">"Ekki er hægt að deila þessu efni með forritum til einkanota"</string>
    <string name="resolver_cant_access_personal_apps_explanation" msgid="6209543716289792706">"Ekki er hægt að opna þetta efni með forritum til einkanota"</string>
    <string name="resolver_cant_share_with_private_apps_explanation" msgid="1781980997411434697">"Ekki er hægt að deila þessu efni með einkaforritum"</string>
    <string name="resolver_cant_access_private_apps_explanation" msgid="5978609934961648342">"Ekki er hægt að opna þetta efni með einkaforritum"</string>
    <string name="resolver_turn_on_work_apps" msgid="7115260573975624516">"Hlé gert á vinnuforritum"</string>
    <string name="resolver_switch_on_work" msgid="8678893259344318807">"Ljúka hléi"</string>
    <string name="resolver_no_work_apps_available" msgid="6139818641313189903">"Engin vinnuforrit"</string>
    <string name="resolver_no_personal_apps_available" msgid="8479033344701050767">"Engin forrit til einkanota"</string>
    <string name="resolver_no_private_apps_available" msgid="4164473548027417456">"Engin einkaforrit"</string>
    <string name="miniresolver_open_in_personal" msgid="8397377137465016575">"Opna <xliff:g id="APP">%s</xliff:g> í þínu eigin sniði?"</string>
    <string name="miniresolver_open_in_work" msgid="4271638122142624693">"Opna <xliff:g id="APP">%s</xliff:g> í vinnusniðinu þínu?"</string>
    <string name="miniresolver_use_personal_browser" msgid="1428911732509069292">"Nota einkavafra"</string>
    <string name="miniresolver_use_work_browser" msgid="7892699758493230342">"Nota vinnuvafra"</string>
    <string name="exclude_text" msgid="5508128757025928034">"Útiloka texta"</string>
    <string name="include_text" msgid="642280283268536140">"Hafa texta með"</string>
    <string name="exclude_link" msgid="1332778255031992228">"Útiloka tengil"</string>
    <string name="include_link" msgid="827855767220339802">"Hafa tengil með"</string>
    <string name="pinned" msgid="7623664001331394139">"Fest"</string>
    <string name="selectable_image" msgid="3157858923437182271">"Mynd sem hægt er að velja"</string>
    <string name="selectable_video" msgid="1271768647699300826">"Vídeó sem hægt er að velja"</string>
    <string name="selectable_item" msgid="7557320816744205280">"Atriði sem hægt er að velja"</string>
</resources>
